Página 3 de 4 PrimeroPrimero 1234 ÚltimoÚltimo
Mostrando resultados del 25 al 36 de 45

Tema: Firmware 1.1.1

  1. #25
    Fecha de Ingreso
    jun 2011
    Ubicación
    Sagunto
    Mensajes
    605

    Predeterminado



    Cita Iniciado por Ionix Ver Mensaje
    Los que usen Magic lantern que no actualicen por que ML por ahora sólo es compatible con el 1.1.0
    Hola a todos, la versión de ML 2.3 ya recoge la actualización del Firm 60D 1.1.1.
    De hecho no hace falta ni bajarlo de la pagina de Canon ya que el firm 1.1.1 está incluido en el fichero ZIP de la descarga del ML

    Saludos


    Mis Fotos: B&N/Creativo - Natura - Viajes - Social - Amigos

  2. #26

    Predeterminado

    Yo de momento esperare... Haré caso al sabio que dijo, si no esta roto no lo arregles...

  3. #27

    Predeterminado

    Estoy total mente de cuerdo con alejandro_bel

  4. #28

    Predeterminado

    Cita Iniciado por alejandro_bel Ver Mensaje
    Yo de momento esperare... Haré caso al sabio que dijo, si no esta roto no lo arregles...
    Es toy total mente deacuerdo.

  5. #29
    Fecha de Ingreso
    abr 2009
    Ubicación
    Jaén
    Mensajes
    133

    Predeterminado

    Otro más de acuerdo.

  6. #30
    Fecha de Ingreso
    may 2011
    Ubicación
    Logroño (Varea)
    Mensajes
    157

    Predeterminado

    yo no toco que la acabo de comprar y seguro que la reviento
    CANON 60D + 15-85 IS + 50 - 1.8 + 10-20 sigma
    http://www.flickr.com/photos/94714555@N07/

  7. #31
    Fecha de Ingreso
    ene 2013
    Ubicación
    MADRID
    Mensajes
    2

    Predeterminado

    Mi versión del firmware de la 60D es la 1.1.0. No sé como actualizarla a la 1.1.1, cuando pulso la opción me sale el mensaje siguiente: "Para actualizar se necesita una tarjeta de memoria con firmware". ¿Alguien me puede ayudar?

  8. #32

    Predeterminado

    Cita Iniciado por kelt51 Ver Mensaje
    Mi versión del firmware de la 60D es la 1.1.0. No sé como actualizarla a la 1.1.1, cuando pulso la opción me sale el mensaje siguiente: "Para actualizar se necesita una tarjeta de memoria con firmware". ¿Alguien me puede ayudar?
    Te hablo oídas, porque yo no he actualizado todavía. Pero creo que básicamente el proceso consiste en bajar el firmware y meterlo en una tarjeta de memoria SD y es ésa tarjeta una vez insertada en la cámara la que pasa el firmware a la cámara. Pero que te contesten los que saben más ó ya hallan hecho el proceso.

    Saludines.

  9. #33
    Fecha de Ingreso
    mar 2011
    Ubicación
    Las Palmas de Gran Canaria
    Mensajes
    705

    Predeterminado

    tal y como te lo explica, tienes que bajar el firmare de la página de canon o del enlace que hay en la primera página de este hilo. Copias el archivo a la tarjeta de memoria de la cámara, pones la tarjeta, y sigues los pasos del menú de la cámara. También se puede hacer desde canon Eos utility, conectando la cámara, y desde los menús del Eso, pero de ese sistema no me acuerdo ahora, bien.
    Suerte

  10. #34
    Fecha de Ingreso
    feb 2010
    Ubicación
    Catalunya i Nicaragua
    Mensajes
    647

    Predeterminado

    Cita Iniciado por elcapitanakab Ver Mensaje
    Te hablo oídas, porque yo no he actualizado todavía. Pero creo que básicamente el proceso consiste en bajar el firmware y meterlo en una tarjeta de memoria SD y es ésa tarjeta una vez insertada en la cámara la que pasa el firmware a la cámara. Pero que te contesten los que saben más ó ya hallan hecho el proceso.

    Saludines.
    Exactamente

  11. #35
    Fecha de Ingreso
    dic 2010
    Ubicación
    Madrid
    Mensajes
    124

    Predeterminado

    Hola compañeros.

    Yo he actualizado a la versión 1.1.1 y, como era de esperar, no he notado nada.

    No me atrevo a pasar a ML, pero con eso de que ya hay sustituta con la 70D, veo que tendré que hacerlo en algún momento, salvo que alguien no lo recomiende el ML por que le ha ocurrido algo.

    Gracias
    CANON EOS 60D + GRIP + EF 24-70 f/4L + EF 70-200 f/4L+ EF-S 10-22 + EF-S 18-55 IS + EF-S 55-250 IS + EF 50 1.8 MKII + EF 1.4X III + 430 EX II + RF-603

  12. #36
    Fecha de Ingreso
    sep 2008
    Ubicación
    Londres
    Mensajes
    1.182

    Predeterminado

    Tengo una pregunta, recientemente me he comprado en Tailandia una cámara de segunda mano en un centro comercial gigante de Bangkok. Al testearla me pareció todo correcto, pero solamente tenía de idiomas el inglés y el japonés (o eso creo). Pensé que al actualizar el firmware estaría el español pero la cámara ya traía la última versión de firmware 1.1.1. Intenté machacarla pero nada, solamente me salen esos dos idiomas. No es que me importe mucho pero estaba pensando el día de mañana que si la vendo no tendrá tanta salida.
    Mi equipo:
    Fuji XT-1

Página 3 de 4 PrimeroPrimero 1234 ÚltimoÚltimo

Temas Similares

  1. Firmware 1.0.7
    Por Whitewidow en foro 1000D
    Respuestas: 13
    Último mensaje: 05/04/10, 16:07:57
  2. ¿Firmware 1.0.9?
    Por Muad en foro 7D
    Respuestas: 16
    Último mensaje: 20/10/09, 08:46:04
  3. firmware de la g10
    Por rcaracol en foro PowerShot
    Respuestas: 0
    Último mensaje: 12/10/09, 18:09:31
  4. Firmware 1.0.4 40d
    Por INFOSAEZ en foro 40D
    Respuestas: 0
    Último mensaje: 16/11/07, 17:42:53
  5. firmware de la 5d
    Por cmosccd en foro 5D
    Respuestas: 3
    Último mensaje: 02/11/07, 22:14:05

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •